httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Winstead <j...@apache.org>
Subject Re: libapreq-1.1
Date Wed, 11 Jun 2003 18:30:43 GMT
libapreq-1.1 does not work with apache2. you can find out more about
libapreq for apache 2 by contacting the apreq-dev@httpd.apache.org
list (cc'ed here).

jim

On Tue, Jun 10, 2003 at 12:06:58AM +0200, Rudecki Robert wrote:
> Hi.
> 
> I tried to install Apache 2.0.45 + mod_perl2 + Mason 1.21 under RedHat Linux
> 9.0 (full install)
> Mason requires Apache::Request, so I found libapreq-1.1 to install that.
> 
> Compilation has many errors (for example: Apache::Table should be
> APR::Table) and I was not finish them :-(
> 
> Did You know, how to compile libapreq-1.1 without problems?
> 
> Regards
> Robert Rudecki
> 
> 

Mime
View raw message